{% extends 'base.html.twig' %}

{% block body %}

    <header>
      <div class="wrapper">
      <a href="/"><img class="logo" src="/images/logo_small.png" alt="logo" width="250px"center cover/></a>
      </div>
      <div class="wrapper" id="title"><h1>Dead Cow Diner</h1></div>
      <a class="icon" onclick="getNavResponsive()">&#9776;</a>
    </header>
    <nav id="navbar" class="nav nav-sticky">
      <ul>
        <li><a class="ms-2" href="/contenu">Présentation</a></li>
        <li><a href="/carte">Carte</a></li>
        <li><a href="/coordonnee">Coordonnées</a></li>
        <li><a href="/contact">Avis</a></li>
      </ul>
    </nav>

{% endblock %}
